<?xml version="1.0" encoding="UTF-8"?>
<resources culture="es-MX" scope="CountryNames">
  <resource name="2">EE.UU</resource>
  <resource name="3">Canadá</resource>
  <resource name="4">Rusia</resource>
  <resource name="5">Brasil</resource>
  <resource name="6">Argentina</resource>
  <resource name="7">Chile</resource>
  <resource name="8">Reino Unido</resource>
  <resource name="9">Francia</resource>
  <resource name="10">Alemania</resource>
  <resource name="11">España </resource>
  <resource name="12">Portugal</resource>
  <resource name="13">Italia</resource>
  <resource name="14">Polonia</resource>
  <resource name="15">Suecia</resource>
  <resource name="16">Finlandia</resource>
  <resource name="17">Hungría</resource>
  <resource name="18">Rumanía </resource>
  <resource name="19">Serbia</resource>
  <resource name="20">Croacia</resource>
  <resource name="21">Eslovenia</resource>
  <resource name="22">Bulgaria</resource>
  <resource name="23">Grecia</resource>
  <resource name="24">República de Macedonia</resource>
  <resource name="25">Turquía</resource>
  <resource name="26">Montenegro</resource>
  <resource name="27">Bosnia y Herzegovina</resource>
  <resource name="28">Letonia</resource>
  <resource name="29">Lituania</resource>
  <resource name="30">Australia</resource>
  <resource name="31">Indonesia</resource>
  <resource name="32">China</resource>
  <resource name="33">Irlanda</resource>
  <resource name="34">México</resource>
  <resource name="35">Ucrania</resource>
  <resource name="36">Albania</resource>
  <resource name="37">Holanda</resource>
  <resource name="38">Bélgica</resource>
  <resource name="39">Noruega</resource>
  <resource name="42">Eslovaquia</resource>
  <resource name="43">Suiza</resource>
  <resource name="44">Dinamarca</resource>
  <resource name="45">Estonia</resource>
</resources>
